# Generated by Django 3.1.2 on 2020-10-16 14:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story_5', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='activity',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='activity_type',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='date',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='time',
        ),
        migrations.AddField(
            model_name='schedule',
            name='course',
            field=models.CharField(default='course', max_length=50),
        ),
        migrations.AddField(
            model_name='schedule',
            name='description',
            field=models.CharField(default='description', max_length=50),
        ),
        migrations.AddField(
            model_name='schedule',
            name='lecturer',
            field=models.CharField(default='lecturer', max_length=50),
        ),
        migrations.AddField(
            model_name='schedule',
            name='number_of_credits',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='schedule',
            name='semester',
            field=models.CharField(default='semester', max_length=100),
        ),
    ]
